import { createApp } from "vue";
import "@xterm/xterm/css/xterm.css";
import "./styles/base.css";
import "./styles/utils.css";
import App from "./App.vue";
import { registerSW } from "virtual:pwa-register";

createApp(App).mount("#app");

registerSW({ immediate: true });
